package net.mc_pandacraft.java.plugin.pandacraftutils.network_api.client_test;

public class RequestCommand extends AbstractRequest {
	
	
	public RequestCommand(String command) {
		super("command");
		setData(command);
	}
	
	
}
